from edge_engine.edge_processor import ExecutePipeline
from edge_engine.edge_processor import Pubs
from scripts import SRF_Cans
from edge_engine.common.config import EDGE_CONFIG

if __name__ == '__main__':
	pubs = Pubs()
	mod = SRF_Cans(config=EDGE_CONFIG, model_config=EDGE_CONFIG["modelConfig"], pubs=pubs, device_id=EDGE_CONFIG['deviceId'])
	ex = ExecutePipeline(mod)
	ex.run_model()
